:root{
    --brand-color: #0F4D83;
    --text-color: #8590AD; 
    --font-size: 0.9rem;
}

/*===== BASE =====*/
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    text-decoration: none;
}
.contanier{
    display: flex;
    width: 100%;
}
.alert{
    background-color: red;
    padding: 13px;
    color: white;
    margin-bottom: 20px;
    border-radius: 6px;
}
.banner{
    width: 40%;
    height: 100vh;
    background-color: #FAC801;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.banner img{
    width: 400px;
}

.box-login{
    width: 60%;
    height: 100vh;
    display: flex;
    background-color: #f5f6fa;
}

.box-login .login{
    width: 50%;
    margin: auto;
    text-align: center;
}
.login .header{
    margin-bottom: 30px;
}
.login .header .logo{
    width: 70px;
}
.login .header h2{
    color: var(--brand-color);
}
.login form{
    text-align: left;
    margin-bottom: 20px;
}
form label, input{
    font-size: var(--font-size);
}

form .input-box{
    margin: 5px 0 20px;
    width: 100%;
    height: 50px;
    position: relative;
}
form .input-box input{
    width: 100%;
    height: 100%;
    border-radius: 6px;
    padding: 20px 5px 20px 40px;
    outline: none;
    border-color: #24242432;
    transition: 0.3s;
}
form .input-box input:focus{
    border-color: var(--brand-color);
}
form .input-box i{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    color: var(--brand-color);
    font-size: 15px;
}
form .input-box .fa-lock{
    font-size: 22px;
}
form .footer-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

form .footer-box a{
    color: var(--brand-color);
    font-size: var(--font-size);
}
form button{
    width: 100%;
    padding: 12px 0;
    background-color: #0F4D83;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
    border: 1px solid transparent;
    transition: 0.4s;
    margin-bottom: 20px;
    border-radius: 6px;
}
form button:hover{
    background-color: #fff;
    border-color: #0F4D83;
    color: #0F4D83;
}

.login .footer{
    font-size: var(--font-size);
    color: #242424;
    padding: 20px 0;
}
.login .footer a{
    font-size: var(--font-size);
    font-weight: 700;
    color: var(--brand-color);
}
.login .footer i{
    color: red;
}


/* media */ 

@media(max-width: 860px){
    .contanier .banner{
        display: none;
    }
    .contanier .box-login{
        width: 100%;
    }
    .contanier .box-login .login{
        width: 70%;
    }
}
@media(max-width: 550px){
    .contanier .box-login .login{
        width: 80%;
    }
}
